{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "2bdc3945-6e79-418c-9cdf-f24a4cf35ba4",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "2bdc3945-6e79-418c-9cdf-f24a4cf35ba4",
            "type": "STRING",
            "value": "Check that the secured message contains only one TrailerField of type signature;\r\nCheck that the signature contained in the SecuredMessage is calculated over the right fields by cryptographically verifying the signature"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "2bdc3945-6e79-418c-9cdf-f24a4cf35ba4",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to send a Beacon\r\n\tthen\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tcontaining header_fields ['signer_info']\r\n\t\t\t\tcontaining signer\r\n\t\t\t\t\tcontaining type\r\n\t\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\t\tcontaining certificate\r\n\t\t\t\t\t\tindicating CERT\r\n\t\t\tand containing trailer_fields ['signature']\r\n\t\t\t\tcontaining signature\r\n\t\t\t\t\tverifiable using CERT.subject_attributes['verification_key']"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "2bdc3945-6e79-418c-9cdf-f24a4cf35ba4",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "2bdc3945-6e79-418c-9cdf-f24a4cf35ba4",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "2bdc3945-6e79-418c-9cdf-f24a4cf35ba4"
}